## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface VenueEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface VenueEntity

extends Entity

Method Summary
`Venue` `getVenue()`
`void` `setVenue(Venue venue)`

Method Detail

### getVenue

    Venue getVenue()

### setVenue

    void setVenue(Venue venue)

Copyright © 2012. All Rights Reserved.